a {
    color: #000;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    text-decoration: none;
    color: #000;
    font-weight: bold;
    transition: 300ms;
}
.mr-aut {
    margin: auto;
}


.navbar-riight {
    display: flex;
    padding-left: 0;
    margin: auto;
    list-style: none;
    float: right;
    margin-right: 1rem;
    transition: 300ms;
    border-bottom: solid 1px #eee;
}
.navbar-riight a{
    font-size: 14px;
    letter-spacing: 1px;
    color: #000;
    transition: 300ms;
}
.navbar-riight a:hover{
    font-weight: 700;
    transition: 300ms;
}
.nav-link-menu a{
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
    transition: 300ms;
}
.nav-link-menu a:hover{
    font-weight: 700;
    transition: 300ms;
}
.nav-link-my {
    color: rgba(255, 255, 255, 1)!important;
}
.contacts a{
    transition: 300ms;
}
.contacts a:hover{
    font-weight: 700;
    transition: 300ms;
    text-decoration: none;
}
.shadow-bg {
    background: url(/assets/img/shadow5.png)no-repeat;
    background-position: top center;
    background-size: contain;
    width: 100%;
    padding-top: 1.5rem;
}
#sp-footer {
    background-color: #000000;
    color: #ffffff;
    text-align: center;
    padding: 20px 0;
}
.fancy_image {
    width: 100%;
    height: 150px;
    object-fit: cover;
    object-position: top;
    border-radius: .5rem;
    background-color: rgb(222, 221, 223);
    box-shadow: rgba(14, 21, 47, 0.1) 0px 6px 18px, rgba(14, 21, 47, 0.02) 0px -2px 6px;
    border-radius: 6px;
    transition: opacity 0.15s ease-out 0s, box-shadow 0.15s ease-out 0s, transform 0.15s ease-out 0s, -webkit-box-shadow 0.15s ease-out 0s, -webkit-transform 0.15s ease-out 0s;
}
.figure-shadow:hover img{
	transform: translate(0px,-7px) rotate(0deg) ;
    -webkit-box-shadow: 0 14px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
    box-shadow: 0 14px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
    -webkit-transition: opacity .15s ease-out,-webkit-box-shadow .15s ease-out,-webkit-transform .15s ease-out;
    transition: opacity .15s ease-out,box-shadow .15s ease-out,transform .15s ease-out;
    transition: opacity .15s ease-out,box-shadow .15s ease-out,transform .15s ease-out,-webkit-box-shadow .15s ease-out,-webkit-transform .15s ease-out;
}
.fancy_select {
    position: relative;
}
.fancy_select:hover img{
	transform: translate(0px,-7px) rotate(0deg) ;
    -webkit-box-shadow: 0 14px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
    box-shadow: 0 14px 18px rgba(14,21,47,.1), 0 -2px 6px rgba(14,21,47,.02);
    -webkit-transition: opacity .15s ease-out,-webkit-box-shadow .15s ease-out,-webkit-transform .15s ease-out;
    transition: opacity .15s ease-out,box-shadow .15s ease-out,transform .15s ease-out;
    transition: opacity .15s ease-out,box-shadow .15s ease-out,transform .15s ease-out,-webkit-box-shadow .15s ease-out,-webkit-transform .15s ease-out;
}
.logo_img {
    position: absolute;
    top: -15px;
    right: -10px;
    max-height: 48px;
    max-width: 72px;
}
.fancy_url, .fancy_url a:hover{
    color: #999999;
    transition: opacity .15s ease-out;
    display:none;
}

.fancy_title {
    text-align: center;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    padding: .5em 0px 0.5em;
    transition: opacity .15s ease-out;
    opacity: .4;
}
.fancy_description {
    text-align: center;
    color: #333333;
    font-size: 14px;
    margin: 0px;
    padding: .5em 0px 0.5em;
    transition: opacity .15s ease-out;
    opacity: .4;
}
.figure-shadow:hover .fancy_title, .figure-shadow:hover .fancy_description, .fancy_select:hover .fancy_title, .fancy_select:hover .fancy_description {
    opacity: 1;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.portfolio-title {
    font-family: Open Sans, sans-serif;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 2rem;
    text-align: center;
}

.art-footer {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border-top: 1px solid #9CAFC4;
    border-bottom: 1px solid #9CAFC4;
    padding: 5px;
    margin: 10px auto 0;
    position: relative;
    color: #6986A5;
    font-size: 13px;
    font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    line-height: 175%;
    text-align: center;
}
.sp-copyright {
    font-size: .7rem;
}

@media (max-width: 576px) {
    h1 {
        font-size: 1.3rem;
    }
    .navbar-riight {
        float: unset;
        margin-right: 0;
    }
    .navbar-riight-item {
        margin: auto;
    }
    .breadcrumb {
    font-size: .6rem;
    }
}